glite_3_2_cert Log

This twiki page is updated every time a new component/subsystem configuration is updated in glite_3_2_cert. When a new component/subsystem configuration is available, glite_3_2_cert is cloned and locked in glite_3_2_X_1, where X is incremented every time. So glite_3_2_cert = glite_3_2_X_1, being X the latest update.

Note that there is a project property, gLiteProjectVersion, storing the version of the project configuration.

See also the list of InternalPatches

glite_3_2_70_1

15.08.2011

  • glite-security_R_3_2_51_1_GL32: New glite-security-lcmaps-plugins-verify-proxy_R_1_4_12_2_GL32_D for lcmaps internal PATCH:5011.

glite_3_2_69_1

19.07.2011

  • glite-ce_R_3_2_8_2: New CREAM PATCH:4906 for SGE.
  • sge-utils_3_2_3: New SGE_utils PATCH:4846 for CREAM.
  • glite-lb_R_2_1_21_3 and glite-lbjp-common_R_2_0_9_2: New LB PATCH:4623.
  • org.glite.fts_R_2_2_5_6_GL32: New FTS 2.2.5 PATCH:3758.

glite_3_2_68_1

08.06.2011

  • New release of glite-UI and glite-WN which has no impact on project configuration.

17.05.2011

  • New release of glite-VOBOX which has no impact on project configuration.

07.04.2011

  • New release of dCache-* metapackages which doesn't use org.glite, so it has no impact on the project configuration.

06.04.2011

  • New release of TORQUE-* metapackages without using ETICS, so it has no impact on the project configuration.

21.03.2011

glite_3_2_67_1

15.03.2011

  • org.glite.bdii_R_1_1_5: New resource BDII PATCH:4728.
  • glite-info_R_3_2_2: New version of lcg-info lcg-info_R_1_12_1_1 PATCH:4652.

glite_3_2_66_1

03.03.2011

  • glite-voms_R_1_7_15_4_GL32: New version only fixing build related problems.
  • glite-authz_R_1_2_0_5_GL32: New version of Argus PEP client API for C. PATCH:4639.
  • org.glite.bdii_R_1_1_4: Roll back resource BDII to the previous version.
  • The following packages have been added to SL5/64bits platform:
    • myproxy-admin.DEFAULT=myproxy-admin v. 5.3
    • myproxy-devel.DEFAULT=myproxy-devel v. 5.3
    • myproxy-libs.DEFAULT=myproxy-libs v. 5.3
    • myproxy-main.DEFAULT=myproxy-main v. 5.3
    • myproxy-server.DEFAULT=myproxy-server v. 5.3
  • glite-info_R_3_2_1: Doing some cleaning since there are clashes with org.glite.bdii subsystem. In particular, the following component configurations are now removed from glite-info as they are part of org.glite.bdii:
    • bdii-config-site_R_0_7_0
    • glite-info-provider-ldap_R_1_3_1
    • glite-info-provider-service_R_1_4_1_1
    • glite_info_site_R_0_3_0
    • glite_info_static_R_0_2_0

glite_3_2_65_1

18.01.2011

  • org.glite.bdii_R_1_2_0: new resource BDII PATCH:4668.
  • Remove SAGA subsystem configurations since it's failing in the build and won't be released in gLite anymore.

glite_3_2_64_1

15.02.2011

  • glite-lb_R_2_1_18_2_SL532_2 and glite-lbjp-common_R_2_0_7_2_SL532_4: New LB PATCH:4610. The subsystems specified here are different from the ones in the patch. They are cloned from the ones included in the patch and they were created in order to be able to build LB clients in SL5/32bits.
  • External dependencies added to SL5/32bits to be able to build LB clients in SL5/32bits:
    • postgresql.DEFAULT=postgresql v. 8.1.22-1.el5_5.1
    • log4c.DEFAULT=log4c v. 1.2.1-7.el5
    • jakarta-commons-lang.DEFAULT: jakarta-commons-lang v.2.1-5jpp.1
    • jakarta-commons-codec.DEFAULT: jakarta-commons-codec v.1.3-7jpp.2
    • c-ares.DEFAULT: c-ares v. 1.6.0
  • New version of Myproxy.
    • myproxy-essentials.DEFAULT:   myproxy-essentials v. 5.3
    • myproxy-server.DEFAULT:       myproxy-server v. 5.3
    • myproxy-client.DEFAULT:       myproxy-client v. 5.3
  • misc_R_3_2_0_6: New glite-wn-info.v1-0-3_1_noarch that just defines the property package.buildarch: noarch
  • glite-yaim_R_3_2_1_1: New version of yaim-cluster for glite-CLUSTER PATCH:4327.
  • glite-voms_R_1_7_15_3_GL32: glite-VOMS_oracle PATCH:4609.
  • glite-ce_R_3_2_5_1: New glite-CREAM PATCH:4604.
  • glite-ce_R_3_2_6_0: New glite-CREAM client PATCH:4366.
  • glite-info_R_3_2_0_9 New version of lcg-infosites_R_3_0_1_2 for PATCH:4635
  • glite-build-common-cpp_R_3_2_11_2: New version needed by the CREAM clients.

glite_3_2_63_1

26.01.2011

  • glite-security_R_3_2_47_1_GL32: Rolling back to this configuration since glite-security_R_3_2_48_1_GL32 has a problem with glite-security-util-java_R_2_9_2_1_GL32 that was locked against 3.1 instead of 3.2.

glite_3_2_62_1

18.01.2011

  • glite-voms_R_1_7_14_2_GL32: New VOMS PATCH:4583 with a new version of VOMS-Admin fixing vulnerability issues.

glite_3_2_61_1

18.01.2011

  • glite-security_R_3_2_48_1_GL32: New glite-security-util-java_R_2_9_2_1_GL32 for PATCH:4570
  • gpt.DEFAULT: gpt v. VDT1.10.1-3.2.3: Updated in SL5/64bits as requested by SL5 WMS.

glite_3_2_60_1

12.01.2011

  • glite-info_R_3_2_0_9: New lcg-infosites_R_3_0_0_3 from PATCH:4586.
  • lcg_R_3_2_1_5 : New lcg-ManageVOTag_R_3_0_0_1 from PATCH:4592.
  • glite-lb_R_2_1_17_2 and glite-lbjp-common_R_2_0_6_1: New LB. PATCH:4566.
  • glite-yaim_R_3_2_0_9: New yaim-core PATCH:4542 with glite-yaim-core_R_4_0_14_1.

glite_3_2_59_1

15.12.2010

  • org.glite.bdii_R_1_1_4: New version of top level BDII. PATCH:4548. (In the patch it's mentioned org.glite.bdii_R_1_1_2 but this configuration was giving build problems. Pedro provided a fixed one, which is org.glite.bdii_R_1_1_4).
  • gridsite_R_1_7_9_3: New gridsite PATCH:4547.
  • glite-metapackages_3_2_0_6: New dcap version 2.47.5-0 PATCH:4530.

glite_3_2_58_1

03.12.2010

  • External dependencies added to SL5/64bits:
    • mod_fastcgi .DEFAULT:   mod_fastcgi v. 2.4.6
    • myproxy_client.DEFAULT:    myproxy_client v. 5    local
    • myproxy_essentials.DEFAULT:    myproxy_essentials v. 5    local
    • myproxy_server.DEFAULT:    myproxy_server v. 5
  • org.glite.bdii_R_1_1_3: New version of top level BDII. PATCH:4548.

glite_3_2_57_1

25.11.2010

glite_3_2_56_1

09.11.2010

  • glite-wms-ui_R_3_3_10_9 and glite-jdl_R_3_2_4_3_GL32: PATCH:3777. New WMS UI.

glite_3_2_55_1

04.11.2010

  • glite-voms_R_1_7_8_GL32: PATCH:4494. New VOMS fixing the memory leak problems.

glite_3_2_54_1

03.11.2010

  • glite-ce_R_3_2_4_1: new CREAM CE PATCH:4415.
  • glite-info-templates_R_1_0_0_12: new info-templates that removes the dependency on glite-info-generic PATCH:4498.

glite_3_2_53_1

29.10.2010

  • glite-voms_1_7_5_GL32: Rolling back to this version since the version released in PATCH:4428 has BUG:74540 and hasn't properly fixed BUG:71102.
  • glite-security_R_3_2_45_1_GL32: New glite-GLEXEC_wn PATCH:4395.
  • Fixing configurations in SL5/32bits as requested by Data Management. They would like to test their services and get ready for EMI and they are experiencing problems in their builds in SL5/32bits:
    • gpt v. VDT1.10.1-3.2.2: same version used in SL5/64bits.
    • vdt_globus_essentials v. 4.0.7-VDT-1.10.1-2: removed a property where statics depenencies on globus and gpt were defined.

glite_3_2_52_1

26.10.2010

  • glite-lb_R_2_1_16_3: PATCH:4423. New version of LB.

glite_3_2_51_1

20.10.2010

glite_3_2_50_1

19.10.2010

  • The following external dependencies have been requested by LB in SL5/64bits and seem to be OK for Argus (the only component who seems to be using them):
    • jakarta-commons-codec v. 1.3-7jpp.2
    • jakarta-commons-lang v. 2.1-5jpp.1

glite_3_2_49_1

05.10.2010

  • glite-security_R_3_2_41_1_GL32: PATCH:3893 introducing new glite-security-lcmaps-without-gsi_R_1_4_11_2_GL32.

glite_3_2_48_1

01.10.2010

  • glite-voms_R_1_7_6_GL32: PATCH:4428 fixing memory leaks.
  • org.glite.bdii_R_1_0_2: new configuration to add bdii_R_5_0_9 which is no longer part of the project configuration as an independent component.

glite_3_2_47_1

28.09.2010

  • org.glite.bdii_R_1_0_0: site BDII PATCH:4391 and top level BDII PATCH:4201. This is a new subsystem comprising all BDII components. The following components are therefore removed from the project configuration because they are now part of the new subsystem:
    • glite-info-plugin-fcr
    • glite-info-provider-release
    • glite-info-update-endpoints
    • glue-schema
Note that the bdii component hasn't been included in the new subsystem yet and it's still being used in the project configuration as an independent component configuration until the BDII PT provides a subsystem configuration containing the last certified version (5.0.9).

  • glite-yaim_R_3_2_0_8: New glite-yaim-clients_R_4_0_11_2 from PATCH:4422. Cleanup of the subsystem removing:
    • yaim-bdii which is now part of the org.glite.bdii subsystem.
    • yaim-cream-ce which is now part of the glite-ce subsystem.
    • yaim-sge-utils which is now part of the sge_utils subsystem.
    • yaim-argus-server which is now part of the glite-authz subsystem.

glite_3_2_46_1

o4/09/2010

  • glite-build-common-cpp_R_3_2_9_1: New version fixing a problem with c-ares reported by WMS. They provided a patch and Eamonn created a new configuration.

glite_3_2_45_1

31/08/2010

  • glite-apel_R_3_2_5_0: New APEL. PATCH:4355.
  • bdii_R_5_0_9: New bdii affecting top level BDIIs. PATCH:4356
  • glite-authz_R_1_1_0_7_GL32: new configuration due to a change in the name of a component.
  • External dependencies in SL5/64bits:
    • c-ares.DEFAULT=c-ares v. 1.6.0

glite_3_2_44_1

18/08/2010

  • glite-clients_extra_deps_GL32: subsystem configuration used to define runtime deps for UI, WN and VOBOX in 3.2.
  • misc_R_3_2_0_5: new glite-version_R_3_2_3_1. PATCH:4300.
  • glite-info-provider-release_R_1_0_2_1: New info provider release. PATCH:4335.

glite_3_2_43_1

09/08/2010

The following configurations have been requested but haven't been added yet:

  • glite-lb_R_2_1_13_1, glite-lbjp-common_R_2_0_5_2, glite-jobid_R_1_0_6_1 and glite-security_R_3_2_40_1_GL32: New LB PATCH:3596.

glite_3_2_42_1

03/08/2010

  • glite-yaim_R_3_2_0_7: New glite-yaim-core_R_4_0_13_2. PATCH:4214.
  • Added the following missing externals in sl5/32bits:
    • cx_oracle.DEFAULT:     cx_oracle v. 5.0.3-10g-py24-1
    • maven.DEFAULT:     maven v. 2.0.9
    • zsi.DEFAULT:     zsi v. 2.0

glite_3_2_41_1

  • I made a mistake and actually forgot to update the yaim susbsystem. glite_3_2_41_1 is exactly the same as glite_3_2_40_1. The yaim update is in glite_3_2_42_1.

glite_3_2_40_1

30/07/2010

  • glite-ce_R_3_2_3_0: New version of CREAM. PATCH:4265.

glite_3_2_39_1

29/07/2010

  • glite-voms_R_1_7_5_GL32: New VOMS_oracle. PATCH:4010.

glite_3_2_38_1

28/07/2010

  • glite-yaim_R_3_2_0_6: New version of glite-yaim-core_R_4_0_12_2 PATCH:4231.
  • misc_R_3_2_0_4: Includes a new version of glite-wn-info configuration to fix missing noarch definition.
  • Removed from externals because they are defined as part of the project config:
    • dcache-srmclient.DEFAULT:    dcache-srmclient v. 1.8.0

glite_3_2_37_1

13/07/2010

  • glite-security_R_3_2_39_1_GL32 : PATCH:4248 . New version of glite-security-util-java_R_2_8_6_1_GL32.
  • hydra_3_1_2_4_GL32: Included the hydra clients that were missing in the project configuration.
  • metapackages_3_2_0_5: Included fixes in the configurations of dCache clients and swat packages to build the packages properly as runtime deps of UI and WN.

glite_3_2_36_1

29/06/2010

glite_3_2_35_1

28/06/2010

  • bdii-site_R_5_1_7_test : New bdii-site component to be used only by site BDII. Resource BDIIs will keep on using the component bdii. PATCH:4057.
  • lcg_R_3_2_1_4 : New a1_grid_env_R_3_0_2_1. PATCH:3760. New WN.
  • misc_R_3_2_0_3: New glite-wn-info-1.0.3-1 that wasn't part of the 3.2 WN. PATCH:3760. New WN.

glite_3_2_34_1

23/06/2010

  • bdii_R_5_0_8: Roll back bdii to a stable version for the resource BDIIs that are broken with PATCH:4057.

glite_3_2_33_1

17/06/2010

  • bdii_R_5_1_7: PATCH:4057 with new version of the bdii to fix BUG:68754.
  • glite-info_R_3_2_0_8: PATCH:3759 with new lcg-infosites_R_2_6_9_1.
  • lcg_R_3_2_1_3: PATCH:3717 with new lcg-ManageVOTag_R_2_2_1_4_fix.

glite_3_2_32_1

10/06/2010

  • org.glite.fts_R_3_2_1_2 and glite-data_R_3_2_46_1: New FTS/FTA/FTM. PATCH:4085 + PATCH:4185 + PATCH:4186
  • xrootd-devel.DEFAULT: xrootd-devel v. 20100510.1509-1 in both SL5/32 and SL5/64 platforms.

glite_3_2_31_1

08/06/2010

  • glite-info_R_3_2_0_7:
    • PATCH:4047. New version of glite-info-provider-service_R_1_4_1_1.
    • PATCH:4057: New version of the BDII: bdii-config-site_R_0_7_0, glite-info-provider-ldap_R_1_3_1, glite-info-site_R_0_3_0, glite-info-static_R_0_2_0.
    • PATCH:3961: New version of lcg-info-dynamic-software_R_1_0_5_0.
  • glite-yaim_R_3_2_0_5: PATCH:4057. New version of the BDII. It contains a new version of glite-yaim-bdii_R_4_1_1_1.
  • bdii_R_5_1_5: PATCH:4057. New version of the BDII.

glite_3_2_30_1

08/06/2010

  • glite-build-common-cpp_R_3_2_7_1.

glite_3_2_29_1

01/06/2010

  • glite-ce_R_3_2_2_2: PATCH:4119. New release of CREAM to fix util_java issue.
  • glite-apel_R_3_2_0_4: PATCH:3612. New glite-APEL for SL5.
  • glite-security_R_3_2_36_1_GL32: PATCH:4101. New version of glite-security-util-java_R_2_8_0_1_GL32 to fix major BUG:67302.
  • lcgdm.R_1_7_4_6_GL32_4 : PATCH:3970. New release of DPM.
  • glite-lb_R_2_0_12_1 : PATCH:4083. New release of LB to fix a problem with m4 macro.
  • glite-build-common-cpp_R_3_2_6_1
  • vdt_globus_data_server.DEFAULT : vdt_globus_data_server v. 4.0.7-VDT-1.10.1-1 Added for SL5/i386 (needed to build DM clients in SL5/i386).

glite_3_2_28_1

20/05/2010

Changes were not committed by mistake.

glite_3_2_27_1

12/05/2010

  • lcgdm.R_1_7_4_6_GL32_3 : PATCH:4035. New release of LFC.
  • Removed org.glite.data from the configuration since it clashes with lcgdm.
  • glite-lb_R_2_0_10_1 : PATCH:4006. New release of LB.

glite_3_2_26_1

08/04/2010

  • glite-metapackage_R_3_2_0_4 PATCH:3881 with new dcache-srmclient_R_1_9_5_16_sl5.
  • glite-info_R_3_2_0_5: PATCH:3949 with new glite-info-provider-service_R_1_3_1_0.
  • lcg_R_3_2_1_internal: PATCH:4003 with new lcg-expiregridmapdir_R_2_1_0_1.
  • glite-security_R_3_2_35_1_GL32: PATCH:4069 containing glite-security-delegation-java_R_1_6_1_3_GL32 to fix build errors.
  • Removed from sl5_x86_64_gcc412 platform:
    • glite-info-generic.DEFAULT
    • glite-info-provider-release.DEFAULT
    • glite-info-provider-service.DEFAULT

glite_3_2_25_1

28/04/2010

  • glite-security_R_3_2_32_1_GL32: New glite-security-proxyrenewal_R_1_3_11_4: PATCH:3753 Fixes FQAN ordering on renewal (BUG:66180, High Pirority)

glite_3_2_24_1

26/04/2010

  • glite-info_R_3_2_0_4: PATCH:3566. To include a new version of glite-info-provider-ldap_R_1_2_4_2.
  • glite-metapackages_3_2_0_3: PATCH:3987. New versions of dcap and libdcap-*.
  • glite-saga-adapter_R_1_0_1_1: PATCH:3769

glite_3_2_23_3

21/04/2010

  • gridsite_R_1_5_10_5_3: PATCH:4018 fixing a missing dependency in the gridsite-shared package. This subsystem is actually containing the correct component configurations, which was not the case in the previous version.

glite_3_2_22_1

20/04/2010

  • I have rolled back to glite_3_2_22_1 since the changes done in glite_3_2_23_2 are not correct.

glite_3_2_23_2

20/04/2010

  • gridsite_R_1_5_10_5_2: PATCH:4018 fixing a missing dependency in the gridsite-shared package.

Note: glite_3_2_23_1 is actually the same as glite_3_2_22_1 since the new gridsite_R_1_5_10_5_2 was not added by mistake. Since glite_3_2_23_1 was already locked, a new configuration glite_3_2_23_2 was created to actually include the new gridsite version.

glite_3_2_22_1

14/04/2010

glite_3_2_21_1

13/04/2010

  • cx_oracle.DEFAULT:      cx_oracle v. 5.0.3-10g-py24-1 :addded in sl5_x86_64_gcc412.
  • xml-commons-apis.DEFAULT: xml-commons-apis v. 1.3.02 : addded in sl5_x86_64_gcc412.

glite_3_2_20_1

07/04/2010

  • PATCH:3764 (new SGE_utils for 3.2)
    • sge_utils_3_2_1
    • glite-apel_R_3_2_0_3

  • Added project property package.autoreqprov : yes in sl5_ia32_gcc412.

glite_3_2_19_1

01/04/2010

  • PATCH:3434 (GLEXEC)
    • glite-yaim_R_3_2_0_4
    • glite-security_R_3_2_30_1_GL32 : Note that this version is correct even if the previous update was glite-security_R_3_2_31_1_GL32.
  • glite-info-templates_R_1_0_0_11_fix : This fixes a missing dependency on glite-info-generic.

  • Added project property package.autoreqprov : yes in sl5_x86_64_gcc41, and package.autoreqprov : no in all the other platforms.

glite_3_2_18_1

30/03/2010

  • hessian-java.DEFAULT = hessian-java v. 3.2.1 in all platforms.
  • postgresql.DEFAULT = postgresql v. 8.1.18 in sl5_x86_64_gcc412.
  • log4c.DEFAULT = log4c v. 1.2.1-2 in sl5_x86_64_gcc412.

glite_3_2_17_1

10/03/2010

  • mysql-jdbc.EXTERNAL : mysql-jdbc v. 1:5.0.8-4 addded in sl5_x86_64_gcc412.
  • glite_metapackages_3_2_0_2: The subsystem includes a fixed bouncycastle-glite configuration including the property package.rpm.name.

glite_3_2_16_1

09/03/2010

  • libxslt.DEFAULT : libxslt v. 1.1.17-2.el5_2.2 : addded in sl5_x86_64_gcc412.
  • glite-voms_R_1_4_0_2_GL32 : The subsystem introduces a new configuration for glite-security-voms-admin-server that does not set a static dependency on oracle-instantclient.
  • glite_metapackages_3_2_0_1: The subsystem includes a bouncycastle-glite configuration.
  • misc_R_3_2_0_2: To include the correct version of glite-version_R_3_2_2_1. Due to a mistake was pointing to glite-version_R_3_2_1_1.

glite_3_2_15_1

08/03/2010

  • PATCH:3795 (new LB for 3.2)
    • glite-lb_R_2_0_5_7
    • glite-lbjp-common_R_1_0_1_4
    • glite-security_R_3_2_27_1_GL32
    • glite-jobid_R_1_0_0_8

glite_3_2_14_1

08/03/2010

  • glite-authz_R_1_1_0_3_GL32: due to wrong use of volatile repos, the subsystem was rebuild for PATCH:3536.

glite_3_2_13_1

02/03/2010

  • curl.DEFAULT:     curl v. 7.12.1-11.el4 . Correct versions for slc4_x86_64_gcc346 and slc4_ia32_gcc346.
  • curl-devel.DEFAULT:   curl-devel v. 7.12.1-11.el4. Correct versions for slc4_x86_64_gcc346 and slc4_ia32_gcc346
  • boost-devel.DEFAULT:  boost-devel v. 1.33.1-10 : external dependency requested in sl5_x86_64_gcc412.
  • libxslt-devel.DEFAULT : libxslt-devel v. 1.1.17-2.el5_2.2 : external dependency requested in sl5_x86_64_gcc412.
  • condor.DEFAULT: condor v. 7.4.1 : external dependency updated in sl5_x86_64_gcc412.
  • fetch.DEFAULT : fetch-crl v. 2.7.0-2 : updated dependency in sl5_x86_64_gcc412. It contained an older version to what we actually have in production.

  • glite-pbs_utils_R_3_2_3_0: New subsystem including TORQUE_utils specific components.
  • glite-yaim_R_3_2_0_3: To remove yaim-torque-* that are now under org.glite.pbs_utils.
  • glite-info_R_3_2_0_3: To remove lcg-info-dynamic-scheduler-pbs and lcg-info-dynamic-pbs that are now under org.glite.pbs_utils.

glite_3_2_12_1

01/03/2010

  • Added project property package.autoreqprov : no

glite_3_2_11_1

01/02/2010:

  • myproxy.DEFAULT: myproxy v. VDT1.10.1x86_64_rhap_5-4.2.2 : to fix build error detected in glite-data-agents-common in SL5/x86_64 platform.

glite_3_2_10_1

25/02/2010:

  • curl.DEFAULT: curl v. 7.15.5-2: external dependency requested also for sl5_ia32_gcc412, slc4_x86_64_gcc346, slc4_ia32_gcc346.
  • curl-devel.DEFAULT: curl-devel v. 7.15.5-2: external dependency requested also for sl5_ia32_gcc412, slc4_x86_64_gcc346, slc4_ia32_gcc346.
  • curl.DEFAULT: libcurl3 v. 7.18.2-8lenny3 : external dependency requested for deb5_x86_64_gcc432.
  • curl-devel.DEFAULT: libcurl4-openssl-dev v. 7.18.2-8lenny3 : external dependency requested for deb5_x86_64_gcc432.
  • gpt v. VDT1.10.1-3.2.2 : Requested by Eamonn since it builds in all platforms. Added in all platforms.

  • glite-data_R_3_2_45_latest: Including the yaim-dpm and yaim-lfc components that were before in org.glite.yaim. Including also a new configuration glite-data-agents-common_R_1_1_0_2_GL32_cloned fixing a build error related to wrong build dependency on vdt_globus_essentials.
  • glite-yaim_R_3_2_0_2: To remove yaim-lsf-utils, yaim-dpm and yaim-lfc. And to add a new yaim core glite-yaim-core_R_4_0_12_1 (PATCH:3767).
  • lsf_utils_R_3_2_0_0: New subsystem including LSF_utils specific components.
  • glite-info_R_3_2_0_2: To remove the following configurations which are now directly under the project configuration or under a specific batch subsystem:
    • glite-info-plugin-fcr_R_2_0_0_2
    • glite-info-templates_R_1_0_0_11
    • glite-info-update-endpoints_R_1_0_0_6
    • glite-info-provider-release_R_1_0_1_1 (updated also because of PATCH:3739)
    • glite_info_dynamic_scheduler_lsf_2_0_7_1_bis (now under lsf_utils)
  • misc_R_3_2_1: To include a new glite-version_R_3_2_2_1: PATCH:3739
  • glite-service-discovery_R_2_0_15_2_GL32: Missing subsystem in 3.2.
  • glite-wms-ui_R_3_3_1_4: PATCH:3781
  • glite-authz_R_1_1_0_2_GL32 : PATCH:3536

glite_3_2_9_1

19/02/2010: External dependencies added on SL5/x86_64 platform

gLiteProjectVersion: 3.2.9-1

jakarta-commons-cli.DEFAULT: jakarta-commons-cli v. 1.0-8jpp
jakarta-commons-codec.DEFAULT: jakarta-commons-codec v. 1.3-8jpp
jakarta-commons-collections.DEFAULT: jakarta-commons-collections v. 3.2-2jpp
jakarta-commons-configuration.DEFAULT: jakarta-commons-configuration v.1.4-1jpp
jakarta-commons-httpclient.DEFAULT: jakarta-commons-httpclient v. 3.0.1-1jpp
jakarta-commons-lang.DEFAULT: jakarta-commons-lang v. 2.3-1jpp
jakarta-commons-logging.DEFAULT: jakarta-commons-logging v. 1.1-4jpp

torque-client.DEFAULT:     torque-client-2.3.6-2cri
torque.DEFAULT:    torque-2.3.6-2cri
torque-mom.DEFAULT:    torque-mom-2.3.6-2cri
torque-server.DEFAULT:    torque-server-2.3.6-2cri

maui-client.DEFAULT:     maui-client-3.2.6p21-snap.1234905291.5
maui.DEFAULT:    maui-3.2.6p21-snap.1234905291.5
maui-server.DEFAULT:    maui-server-3.2.6p21-snap.1234905291.5

mpich2.DEFAULT:     mpich2 v. 1.1.1-1
mpich2-devel.DEFAULT:    mpich2-devel v. 1.1.1-1
mpiexec.DEFAULT:    mpiexec v. 0.83-2
openmpi.DEFAULT:     openmpi v. 1.2.7-6
openmpi-devel.DEFAULT:    openmpi-devel v. 1.2.7-6
openmpi-libs.DEFAULT:    openmpi-libs v. 1.2.7-6
i2g-mpi-start.DEFAULT:     i2g-mpi-start v. 0.0.59-1

gsiopenssh.DEFAULT:     gsiopenssh v. VDT1.10.1x86_64_rhap_5-4.3
myproxy.DEFAULT:     myproxy v. VDT1.10.1x86_rhap_5-4.2
uberftp-client.DEFAULT:     uberftp-client v. VDT1.10.1x86_64_rhap_5-1.27
vdt_globus_data_server.DEFAULT:     vdt_globus_data_server v. VDT1.10.1x86_64_rhap_5-4
vdt_globus_essentials.DEFAULT:    vdt_globus_essentials v. VDT1.10.1x86_64_rhap_5-4
vdt_globus_jobmanager_common.DEFAULT:    vdt_globus_jobmanager_common v. VDT1.10.1x86_64_rhap_5-4
vdt_globus_rm_client.DEFAULT:    vdt_globus_rm_client v. VDT1.10.1x86_64_rhap_5-4
vdt_globus_rm_essentials.DEFAULT:    vdt_globus_rm_essentials v. VDT1.10.1x86_64_rhap_5-4
vdt_globus_rm_server.DEFAULT:    vdt_globus_rm_server v. VDT1.10.1x86_64_rhap_5-4
vdt_globus_sdk.DEFAULT:    vdt_globus_sdk v. VDT1.10.1x86_64_rhap_5-4

SAGA.lsu-cpp.engine.DEFAULT: SAGA.lsu-cpp.engine_R_1_3_3_1 
SAGA.vu-java.engine.DEFAULT: SAGA.vu-java.engine_R_1_0_1_2

glite_3_2_8_1

15/02/2010: glite_3_2_cert has been cloned and locked in glite_3_2_8_1. The contents of glite_3_2_8_1 are available in the build ETICS report:

http://etics-repository.cern.ch/repository/reports/id/71acde18-a379-44f0-8816-a6d46fb2c5f3/sl5_x86_64_gcc412/-/reports/reportModules.html

gLiteProjectVersion: 3.2.8-1

-- MariaALANDESPRADILLO - 19-Feb-2010

Edit | Attach | Watch | Print version | History: r187 < r186 < r185 < r184 < r183 | Backlinks | Raw View | WYSIWYG | More topic actions
Topic revision: r187 - 2011-08-15 - MariaALANDESPRADILLO
 
    • Cern Search Icon Cern Search
    • TWiki Search Icon TWiki Search
    • Google Search Icon Google Search

    EGEE All webs login

This site is powered by the TWiki collaboration platform Powered by Perl This site is powered by the TWiki collaboration platformCopyright & by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Ask a support question or Send feedback